<template>
    <div class="appointment-progress">
        <div class="unread" style="display:flex">
                    <div class="circle"></div>
                    <div class="line"></div>
                    <div class="circle"></div>
                    <div class="line"></div>
                    <div class="circle"></div>
                </div>
    </div>
</template>

<script lang="ts">
import { Vue, Component, Prop } from 'nuxt-property-decorator';

@Component
export default class AppointmentProgress extends Vue {
    @Prop()
    size!: number;

    @Prop()
    agentNo!: string;

}
</script>
<style lang="scss" scoped>
.appointment-progress{
    display: flex;
    .circle {
                width: 10px;
                height: 10px;
                border-radius: 50px;
                background-color: $PRIMARY_BLACK;
                margin: auto;
            }

}
</style>